.page {
	margin-top: 0;
}

[id^="article_link"] main {
  margin-block: 0 var(--ev-space-2xl-3xl);
}

.hero.section-inspector {
  margin-top: 0 !important;
}

.form-page .flexible-form__title-wrapper,
.banner.banner-bg.section-inspector {
  min-height: 32vh;
  display: grid;
  align-items: end;
}

.breadcrumb-wrapper {
  background-color: var(--ev-light);
  padding-block: var(--ev-space-s);
}

/* .subtitle {
  border: var(--ev-border-width) var(--ev-border-style) var(--ev-primary);
  width: fit-content;
  height: fit-content;
  padding: var(--ev-space-2xs);
  position: relative;
  z-index: 1;
}
.subtitle::before {
	content: "";
  position: absolute;
  inset: 0;
  z-index: -1;
  background-image: url(https://serveur-images.devil-it-applications.fr/rad_plus/upload/bulding-tools_1752157753.svg);
  background-repeat: no-repeat;
  background-size: 24px;
  background-position: left center;
} */
.subtitle {
  color: var(--ev-primary);
}
.intro {
	background-color: hsl(var(--ev-primary-hue),var(--ev-primary-saturation),calc(var(--ev-primary-lightness) + 28%));
}

#home .main-content > * {
	margin-top: var(--ev-space-3xl);
}

.breadcrumb-wrapper {
	background-color: unset !important;
	grid-area: breadcrumb;
}

.intro__grid.d-grid {
	grid-template-areas: "..       " "breadcrumb" "subtitle " "title    " "author   " "paragraph" "cta      " "..       ";
}

.intro__image {
  min-width: 100%;
  max-width: 100%;
}

.form-page .flexible-form__title-wrapper,
.banner.banner-bg {
	min-height: unset !important;
}
.linked-menu__image {
	max-height: 400px;
}

.linked-menu__image img {
	object-fit: cover;
}

.banner-bg::before,
.form-page .flexible-form__title-wrapper::before {
 background-color: hsl(var(--ev-primary-hue),var(--ev-primary-saturation),calc(var(--ev-primary-lightness) + 28%));
}

.form-control {
--input-bg: #fff;
}

@media (min-width: 992px) {
	.navbar .btn-arrow {
		line-height: 1.2;
	}
}

@media (width > 992px) {
  .nav-item.nav-item--home .text {
    display: none;
  }
}

@media (max-width : 991px) {
  .intro__grid.d-grid {
		padding-block: 0 var(--ev-space-2xl);
		padding-right: unset !important;
	}
}
@media (min-width: 768px) {
	#app_article_type-251223614 .article__description .container {
		max-width: unset !important;
    padding-inline: 0 !important;
	}
}
.banner__title {
	grid-area: title;
  margin-bottom: 0 !important;
}
.banner__content nav {
	grid-area: breadcrumb;
}
.banner__content .article__description {
	grid-area: description;
}
.banner__content {
	display: grid;
	grid-template-areas: 'breadcrumb' 'title' 'description';
  gap: var(--ev-space-3xs-2xs);
}
.article__list .article__aside {
	display: flex;
	gap: var(--ev-grid-gutter);
	flex-wrap: wrap;
  justify-content: flex-start;
}
img[src*="picsum.photos"],
img[srcset*="picsum.photos"],
source[srcset*="picsum.photos"] {
  display:none !important; 
}
.btn-primary,
.btn-secondary,
.btn-tertiary,
.btn-quaternary {
  --btn-color: #fff;
  mask-position: center center;
  mask-size: 100% 100%;
  mask-repeat: no-repeat;
}
.btn-primary {
  mask-image: url('https://serveur-images.devil-it-applications.fr/tropicolor/upload/btn_mask_1773647817.png');
}
.btn-secondary,
.btn-tertiary,
.btn-quaternary {
  mask-image: url('https://serveur-images.devil-it-applications.fr/tropicolor/upload/btn_secondary_mask_1773668725.png');
}
.btn-primary,
.btn-secondary,
.btn-tertiary,
.btn-quaternary {
  padding: var(--ev-space-s-m) var(--ev-space-l-xl);
}
.btn-tertiary {
  --btn-bg: var(--ev-tertiary);
  --btn-color: #fff;
  --btn-border-color: var(--ev-tertiary);
  --btn-hover-bg: hsl(var(--ev-tertiary-hue), var(--ev-tertiary-saturation), calc(var(--ev-tertiary-lightness) + 10%));
  --btn-hover-color: #fff;
  --btn-hover-border-color: var(--ev-tertiary);
}
.intro {
  background-color: hsl( var(--ev-secondary-hue), var(--ev-secondary-saturation), calc(var(--ev-secondary-lightness) + 23%) );
}
.intro__image,
.intro__image img {
  mask-position: center center;
  mask-size: 100% 100%;
  mask-repeat: no-repeat;
  mask-image: url('https://serveur-images.devil-it-applications.fr/tropicolor/upload/image_mask_1773648326.png');
}
@media(min-width: 992px) {
  .intro__image {
    padding-block: var(--ev-space-l);
  }
}
/* form styling start  */
.flexible-form__container {
  grid-template-areas: "title" "step   " "content";
}
.flexible-form__title-wrapper {
  grid-area: title;
}
.flexible-form__title-wrapper .container {
  max-width: unset !important;
}
.flexible-form .flexible-form__container {
  border: unset;
  background: #fff;
  box-shadow: var(--ev-shadow-lg);
}
.flexible-form .flexible-form__container {
  padding: var(--ev-space-xl) var(--ev-space-s-m);
}
@media (min-width: 768px) {
  .form-page .flexible-form__title-wrapper .container {
    max-width: clamp(var(--ev-grid-min-width, 20rem),var(--ev-grid-preferred-width, 80%),var(--ev-grid-max-width, 62rem)) !important;
  }
}
@media (min-width: 576px) {
  .flexible-form__container {
    grid-template-areas: "title title" "step content";
  }
}
.form-check-figure,
.form-check-img {
  max-height: 120px;
  width: auto;
}

.form-check-img {
  object-fit: cover;
}
/* .flexible-form .form-check-input[type="radio"]:checked + .form-check-label *,
.flexible-form .form-check-input[type="checkbox"]:checked + .form-check-label * {
  background-color: var(--ev-secondary);
  border-color: var(--ev-secondary);
} */
.flexible-form .form-check-input[type="radio"]:checked + .form-check-label *, 
.flexible-form .form-check-input[type="checkbox"]:checked + .form-check-label * {
  color: #fff !important;
}
.flexible-form .form-check-group {
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
}
.flexible-form .form-check-label {
  place-content: center;
  place-items: center;
}
.flexible-form .flexible-form__title-wrapper {
  text-align: start;
}
.flexible-form {
  --form-bg: hsl( var(--ev-primary-hue), var(--ev-primary-saturation), calc(var(--ev-primary-lightness) + 36%) );
}
.flexible-form .form-check-label {
	background: var(--form-bg);
}
.form-check .form-check-input {
  --bs-form-check-bg: var(--form-bg);
}
.flexible-form .form-check-label {
  background-color: var(--form-bg);
}
.filepond--root .filepond--drop-label {
  background: var(--form-bg);
}
.form-control {
  --input-bg: var(--form-bg);
}
.flexible-form__container {
  position: relative;
  z-index: 0;
}
.flexible-form__container::after {
  position: absolute;
  content: "";
  inset: 0;
  background-image: url('https://serveur-images.devil-it-applications.fr/tropicolor/upload/bg_form_1773736771.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  opacity: 0.1;
  z-index: -1
}
.form-page .flexible-form__title-wrapper::before {
 	content: unset !important;
}
.form-page .flexible-form__title-wrapper > .container {
  max-width: unset !important;
}
/* form styling end */